Бюллетень безопасности WordPress.

Источник: weblogtoolscollection.com

Автор статьи сообщает о двух уязвимостях которые были обнаружены в плагинах для WordPress.
Первая умеренно критичная уязвимость может быть произведена SQL иньекцией, обнаружена в HouSSaMix, в плагине “WP-Cal” версии 0.x для WordPress.

Вторая в плагине Adserve Plugin version 0.2.
Подробности в оригинальной статье.

Похожие записи

Функции шаблона Оригинал этой страницы на английском здесь. Этот перевод мой. Ссылки отображённые красным текстом, неактивны. Функции шаблона используются в шаблона...
Вышел WordPress 2.7.1 После всех beta версий наконец вышел окончательная финальная версия WordPress 2.7.1. Исправлено 68 замечаний, версия рекомендуется для обновления....
Функции шаблона/comments rss link Оригинал этой страницы на английском здесь. Этот перевод мой. Описание Так же как и выдача RSS для вашего WordPress блога, функция отобразит ссылку ...
Функции шаблона/the modified time Оригинал этой страницы на английском здесь. Этот перевод мой. Ссылки отображённые красным текстом, неактивны. Описание  Эта функция отображает вре...

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Страницы

Метки

Рубрики

Свежие записи

Свежие комментарии

Февраль 2018
Пн Вт Ср Чт Пт Сб Вс
« Апр    
 1234
567891011
12131415161718
19202122232425
262728  

Архивы